@media only screen and (min-width:991px) and (max-width:1200px){.navbar-inverse .navbar-nav>li>a{padding:17px 10px}.banner-img .icon-banner{display:none}#btm-section ul li a{font-size:11px}.reservetion-form ul li{margin:0 8px;width:23%}.reservetion-form input[type=text][type=text],.reservetion-form ul li input{font-size:12px;height:30px;height:36px}#emailnews{width:70%}ul.reservation-list li{display:block;border:none;border-bottom:1px solid #4b4035;padding:10px;width:100%}}

@media only screen and (min-width:767px) and (max-width:991px){.navbar-inverse .navbar-nav>li>a{font-size:17px;padding:17px 6px}.navbar-nav{margin-top:0}.navbar-right{text-align:center}.icon-banner{display:none}.banner-left,.welcome-img{position:relative}.news-rgt{width:89%}#latest-news .box-l h1::after{width:69%}#btm-section ul li a{font-size:13px}.top-links{float:none;text-align:center;margin-top:25px}.reservetion-form ul li{width:24%}.carousel-caption{top:20%}#emailnews{width:88%}.cshopping{margin-top:-5px;}.my_top_link{margin-bottom:0px; margin-top:-30px;}
#menu-section .product-list-item img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 72%;
    position: absolute;
    overflow: hidden;
}
#menu-section .my-product-list{ min-height:475px !important;}
#menu-section .my-btn-container{ bottom:42px !important; height:31px !important; border:1px solid #939393;}
.product-list-item .btn-container{left:-1px; right:-1px;}
#menu-section .my-btn-box{ bottom:12px !important; height:31px !important; border:1px solid #939393;}
#menu-section .my-add-btn{ height:30px;}
}



@media(max-width:767px){.right-list,.top-links,footer,footer ul{text-align:center}.banner-left,.small-btn,.welcome-img{position:relative}.navbar-inverse .navbar-toggle .icon-bar{background-color:#D226AF}.navbar-inverse .navbar-toggle:active,.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:transparent}#top-bar ul.right-list{margin:20px 0;text-align:center}.icon-banner{display:none}.img-1,.img-2,.img-3{width:320px;margin:10px auto}.banner-left img{max-width:100%}.navbar-inverse .navbar-nav>li>a{padding:12px 20px}#latest-news .box-l h1::after{width:60%}.top-links{float:none}.logo{display:block;margin:0 auto 20px}.reservetion-form ul li,.reservetion-form ul li:last-child{width:30%!important}#emailnews,header .reservetion-form ul li button{width:100%}.carousel-indicators{display:none}.carousel-caption{top:20%}.carousel-caption h1.top{font-size:14px}.carousel-caption h1.bottom{font-size:18px}.box-m{margin-bottom:20px}#emailnews{margin-bottom:10px}.box .form-group button{display:block;float:none}#menu-section .product-list-item{margin:0 auto 30px;width:320px}.cat_heading{font-size:15px}.cat_heading::before{font-size:41px}.spacing{padding:0;border-right:0}.sign-up-btn{width:200px}h1{font-size:20px}.right-list{margin-bottom:5px}#birth_day,#birth_month,#day,#month,#year{margin-bottom:20px}ul.reservation-list li{display:block;border:none;border-bottom:1px solid #4b4035;padding:10px;width:100%}.box-bordered{width:100%}.small-btn{float:right}#left-nav li ul,#profile-list li ul{width:95%;box-sizing:border-box;margin:0 auto;position:relative;top:0;border:none}.cshopping{margin-top:3px;}.box-alert,.event-box,footer {margin-bottom: 0px;margin-top: -11px;}.social-buttons ul li span {text-align: center;display: block;font-size: 0px;border:none !important;padding: 0px 0 !important;}.my_top_link{float:left; margin-bottom:0px; margin-top:-50px !important; margin-left:}}



@media(max-width:640px){.box .form-group button,.reservetion-form ul{display:block;float:none}.reservetion-form ul{width:73%;margin:0 auto}.reservetion-form ul li,.reservetion-form ul li:last-child{width:95%!important}#emailnews,header .reservetion-form ul li button{width:100%}#emailnews{margin-bottom:10px}.description_tab{width:auto; margin-left:0px; margin-top:0px;}.vl1{border-left: 1px solid red;height: 10px;margin-left:41px;}.btn_additem{margin-left:68px; margin-top:2px;}.box-alert,.event-box,footer {margin-bottom: 0px;margin-top: -11px;}.social-buttons ul li span {text-align: center;display: block;font-size: 0px;border:none !important;padding: 0px 0 !important;}.my_top_link{float:left; margin-bottom:0px; margin-top:-50px !important;}}


@media(max-width:480px){#latest-news .box .btn-container ul li,#top-bar ul.right-list li{margin:0}.navbar-brand{width:80%}.navbar-brand>img{width:100%}.carousel-caption{left:0;right:0;top:16%}.carousel-caption h1{font-size:21px;padding:10px 7px}.news-rgt{width:71%}#latest-news .box p{font-size:12px}#latest-news .box-l ul li h2{font-size:12px!important}#top-bar ul.right-list li a{font-size:12px}#latest-news .box-l h1::after{background:0 0}#btm-section ul li a{font-size:13px}.img-1,.img-2,.img-3{width:98%}#latest-news .box h2{font-size:15px}.reservetion-form ul{float:none;display:block;width:100%;margin:0 auto}.carousel-caption h1.top{font-size:12px}.carousel-caption h1.bottom{font-size:14px}#menu-section .product-list-item{margin:0 auto 30px;width:100%}.credentioal-box .btn-n{font-size:12px}.description_tab{width:auto; margin-left:0px; margin-top:0px;}.vl1{border-left: 1px solid red;height: 10px;margin-left:5px;}.btn_additem{margin-left:78px; margin-top:2px;}.cshopping{margin-top:4px;}.credentioal-box form button{min-width:103px;}.btn{padding: 1px 10px;}.credentioal-box form button{padding:4px;font-size:16px;}.credentioal-box-payment{padding:30px 0;min-height:200px;margin-bottom:30px;background-color:#2e2e2e;position:relative;color:#FFF; overflow:hidden; margin-top:-47px;}#about-us,h1{margin-bottom: 0px;}.box-alert,.event-box,footer {margin-bottom: 0px;margin-top: -11px;}.social-buttons ul li span {text-align: center;display: block;font-size: 0px;border:none !important;padding: 0px 0 !important;}.my_top_link{float:left; margin-bottom:0px; margin-top:-49px !important;}
/*.items2{
	background-color: #87a50e;
    width: 20px;
    height: 20px;
    font-size: 12px;
    border-radius: 60px;
    color: #FFF;
    position: absolute;
    text-align: center;
    top: 67px;
    right: 34px;
    line-height: 20px;
}*/

#menu-section .product-list-item img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 73%;
    position: absolute;
    overflow: hidden;
}
#menu-section .my-product-list{ min-height:220px !important;}
#menu-section .my-product-mmenu{ min-height:215px !important;}
.product-list-item .btn-container{left:-1px; right:-1px;}
#menu-section .my-btn-container{ bottom:-23px !important; height:24px !important; border:1px solid #939393;}
#menu-section .my-btn-box{ bottom:-44px !important; height:24px !important; border:1px solid #939393;}
}

